# Generated by Django 2.2.4 on 2019-11-26 07:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainsite', '0002_auto_20191120_1821'),
    ]

    operations = [
        migrations.AddField(
            model_name='banner',
            name='banner link',
            field=models.URLField(blank=True, null=True),
        ),
    ]
